ZoomPrevious Method

Back to Methods Reference

Zooms the current viewport to its previous extents.

Signature

VBA : object.ZoomPrevious

VL : (vla-ZoomPrevious object)

(vla-ZoomPrevious acadapplic)

  • Object  : Application
    The object or objects this method applies to.

    Remarks

    This method applies only to the current active viewport (paper space viewport or model space viewport).
    This method zooms to display the previous view. You can restore up to 10 previous views.
    NOTE! If you change the shading with the SHADEMODE command the view is changed. If you perform a ZoomPrevious after changing the shading, it restores the previous view which is shaded differently, but not zoomed differently.

Example :


;Get a reference to the Application object 
(setq acadapplic (vlax-get-acad-object))

(vla-ZoomPrevious acadapplic)

 
The AutoLisp/Visual Lisp/VBA Resource Website
Google
Search the WWW Search AfraLisp

Copyright © 1999-Perpetuity by AfraLisp

All rights reserved.
Information in this document is subject to change without notice.
Site created and maintained by Kenny Ramage

The AutoLisp/Visual Lisp/VBA Resource Website